[General]
gameTitle=Grand Theft Auto III
webLink=
cleanedGameTitle=grandtheftautoiii
helixPostUpdated=
installDirName=Grand Theft Auto 3
steamAppId=12100
epicAppId=
cmFlag=
gameLauncherExe=gta3.exe
gameLauncherArguments=
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=RenderWare
archiveExtractor=0
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
allowHelixPostUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=DirectX11
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
warnMultiplayerOnline=0
requiresSwCursor=1
forceCm=false

[Paths]
relativeInstallPath=
iconUrl=https://cdn.cloudflare.steamstatic.com/steam/apps/12100/library_600x900_2x.jpg
productPageUrl=
fallbackPath=
relativeGameIniPath=dgVoodoo.conf
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]
url_01=https://duselpaul86.s3.amazonaws.com/3dmigoto/3dmigoto_x32.zip
url_02=https://duselpaul86.s3.amazonaws.com/DgVoodoo/dgVoodoo.zip
alternative_url_01=
infoAlternativeUrlOption=0
infoAlternativeUrl=
url_03=
alternative_url_02=
alternative_url_03=

[VR]
compatibleToVr=1
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=

[FixState]
state=3
info=Automatic dgVoodoo Configuration:\nOutput API: Direct3D 11\nVRAM: 256 MB\nVideoCard: Geforce FX 5700 Ultra\nResolution: Desktop Resolution\nAntialiasing: 8x\nAnisotropic Filtering: 16x\ndgVoodoo Watermark: Off\n\nAutomatic Driver Profile Configuration:\nStereoTextureEnable: 1\nStereoCutoff: 2

[Features]
WrapperType=_3dmigoto_DX11
wrapperArchitecture=x32
WrapperVersion=1.3.16.41
iniFileProvided=true
